function FileData_Pairs(x)
{
x.t("pic","(8)");
x.t("tibems-non-persistent","value");
x.t("tibems_reliable","tibemsdeliverymode");
x.t("tibems_reliable","reliable");
x.t("delivery","tibems_reliable");
x.t("delivery","mode");
x.t("delivery","tibems_persistent");
x.t("description","tibems_non_persistent");
x.t("enum","tibems_non_persistent");
x.t("binary","tibems-non-persistent");
x.t("persistent","delivery");
x.t("mode","constants");
x.t("mode","tibco");
x.t("extension","offers");
x.t("type","purpose");
x.t("cobol","tibems-delivery-modes");
x.t("reliable_delivery","tibco");
x.t("ibemsdeliverymode","type");
x.t("tibems-reliable","value");
x.t("enterprise","message");
x.t("guide","tibco");
x.t("tibems_persistent","tibems_reliable");
x.t("tibems_persistent","persistent");
x.t("tibemsdeliverymode","pic");
x.t("tibemsdeliverymode","cobol");
x.t("tibemsdeliverymode","ibemsdeliverymode");
x.t("tibemsdeliverymode","chapter");
x.t("performance","message");
x.t("constants","declaration");
x.t("reliable","delivery");
x.t("messages","tibemsdeliverymode");
x.t("chapter","messages");
x.t("define","delivery");
x.t("typedef","enum");
x.t("non-persistent","delivery");
x.t("purpose","define");
x.t("tibems_non_persistent","tibems_persistent");
x.t("tibems_non_persistent","non-persistent");
x.t("(8)","binary");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","proprietary");
x.t("message","service");
x.t("message","producers");
x.t("value","tibems-reliable");
x.t("value","tibems-persistent");
x.t("value","member");
x.t("proprietary","extension");
x.t("declaration","typedef");
x.t("tibems-delivery-modes","tibemsdeliverymode");
x.t("tibems-persistent","value");
x.t("offers","increased");
x.t("service","user\u2019s");
x.t("producers","reliable_delivery");
x.t("member","description");
x.t("increased","performance");
x.t("user\u2019s","guide");
}
